@charset "utf-8"; 
/* CABECALHO */
body { margin:0px; padding:0px; }
img { border:none; }
a { text-decoration:none; }
#corpo_da_pagina { width:1000px; height:auto; margin:0px auto; padding-top:20px; }
#fundo_topo { background:url(http://dicasemgeral.xpg.uol.com.br/wp-content/themes/dg9/img/fundo_topo.jpg) repeat-x; width:100%; height:298px; }
#topo_01 { width:1000px; height:188px; margin:0px auto; }
#logo_marca { position:absolute; width:312px; height:134px; padding-top:31px; float:left; margin-left:-30px; }
/* Firefox */ @-moz-document url-prefix() { #logo_marca { padding-top:31px; padding-left:8px; } }
#propaganda { width:728px; height:90px; float:right; padding-top:50px; margin-right:-12px; }
#frase { width:720px; color:#003; height:15px; text-align:center; float:right; padding-top:5px; font-size:14px; }
#propaganda img a{ border:solid #000 0px; margin:0px; padding:0px; }
#fundo_corpo { background:url(http://dicasemgeral.xpg.uol.com.br/wp-content/themes/dg9/img/fundo_corpo_da_pagina.jpg) repeat-x; width:100%; height:100%; }
#dicas_tv { width:1000px; height:60px; margin:0px auto; clear:both; }
#dicas_tv01 { width:271px; height:55px; float:left; margin-top:2px; }
#dicas_tv01 img a, #dicas_tv02 img a { padding:0px; margin:0px; border:0px; }
#dicas_tv02 { width:314px; height:42px; margin-top:8px; margin-left:50px; float:left; }
.formulario { background:url(http://dicasemgeral.xpg.uol.com.br/wp-content/themes/dg9/img/fundo_pesquisa.png) no-repeat; border:solid #000 0px; width:259px; height:36px; margin-top:12px; text-align:center; font-family:Arial, Helvetica, sans-serif; color:#FFA72A; font-size:14px; font-weight:bold; font-style:italic; margin-left:60px; float:left; }
.botao { background:url(http://dicasemgeral.xpg.uol.com.br/wp-content/themes/dg9/img/botao_pesquisar.png) no-repeat; width:27px; height:33px; border:solid #000 0px; cursor:pointer; margin-top:15px; margin-left:10px; float: left; }
/* RODAPE */
#rpe { width:99.9%; height:100px; clear:both; }
#news_latter { width:360px; height:130px; border:solid #000 1px; float:left; margin-top:30px; }
#news_latter h1{ font-family:Arial, Helvetica, sans-serif; font-size:20px; font-weight:normal; color:#4594B1; float:right; padding:0px; margin:0px; padding-right:120px; height:25px; }
#news_latter img{ width:125px; height:91px; margin:0px; border:solid #000 0px; padding:0px; }
#news_latter input { float:right; padding:0px; margin:0px; }
#newslatter { width:350px; height:100px; margin-top:40px; float:left; }
#newslatter img { width:125px; height:91px; float:left; }
#newslatter h1 { font-family:Arial, Helvetica, sans-serif; font-size:22px; font-weight:normal; color:#4594B1; border:0px; margin:0px; float:left; padding-top:8px; padding-left:5px; }
.news_text { width:155px; height:23px; border:0px; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:700; color:#4593B1; border:solid #CCC 1px; float:left; margin-top:15px; text-align:center; }
.botao_news { background:url(http://dicasemgeral.xpg.uol.com.br/wp-content/themes/dg9/img/botao_newslatter.jpg) no-repeat; width:63px; height:27px; border: solid #000 0px; cursor:pointer; float:left; margin-top:15px; }
#favoritos { width:337px; height:100px; margin-top:40px; margin-left:12px; float:left; }
#favoritos img { width:89px; height:89px; float:left; }
#favoritos h1 { font-family:Arial, Helvetica, sans-serif; font-size:22px; font-weight:normal; color:#FF9900; border:0px; margin:0px; padding-top:10px; padding-left:10px; float:left; }
#favoritos p { width:235px; height:60px; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#FF9900; margin:0px; padding:0px; margin-left:10px; float:left; }
#feed_rss { width:283px; height:100px; margin-top:40px; margin-right:12px; margin-bottom:20px; float:left; }
#feed_rss img { width:82px; height:82px; float:left; }
#feed_rss h1 { font-family:Arial, Helvetica, sans-serif; font-size:22px; font-weight:normal; color:#80952D; padding:0px; margin:0px; margin-top:10px; margin-left:10px; float:left; }
#feed_rss p { width:190px; height:60px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#7F942C; padding:0px; margin:0px; margin-left:8px; float:left; }
#rodape { background:url(http://dicasemgeral.xpg.uol.com.br/wp-content/themes/dg9/img/fundo_rodape.jpg) repeat-x; width:100%; height:383px; clear:both; }
#rodape_menu { width:1000px; height:60px; margin:0px auto; }
#rodape_menu li { list-style-type:none; padding:0px; margin:0px; float:left; padding-left:17px; text-align:center; padding-top:20px; }
#rodape_menu ul { padding:0px; margin:0px; }
#rodape_menu a { font-family:Arial, Helvetica, sans-serif; font-size:1.3em; color:#FFF; padding:0px; margin:0px; }
#rodape_conteudo { width:1000px; height:273px; margin:0px auto; }
#sobre_dg { width:270px; height:270px; float:left; }
#sobre_dg h1 { font-family:Arial, Helvetica, sans-serif; font-size:26px; font-weight:normal; color:#FFF; margin:0px; padding:0px; margin-top:10px; margin-left:5px; }
#sobre_dg p { color:#FFF; }
#facebookk { background:#FFF; width:405px; height:auto; float:left; margin-top:10px; margin-left:10px; }
#estatistica { width:405px; height:78px; float:left; margin-left:10px; margin-top:5px; }
#feed_seguidores { background:#FF9900; width:128px; height:75px; float:left; text-align:center; color:#FFF; }
#feed_seguidores a { color:#FFF; text-decoration:none; }
#twitter_seguidores { background:#0099FF; width:128px; height:75px; float:left; margin-left:10px; text-align:center; color:#FFF; }
#twitter_seguidores a { color:#FFF; text-decoration:none; }
#google_mais { background:#999; width:128px; height:75px; float:left; margin-left:11px; text-align:center; color:#FFF; }
::-webkit-scrollbar { width:17px;height:17px;background-color:#f0f0f0;border:none; }
::-webkit-scrollbar-thumb { background-color:#cdcdcd;border:1px solid #f0f0f0; }
::-webkit-scrollbar-thumb:hover { background-color:#dadada; }
::-webkit-scrollbar-thumb:active { background-color:#606060; }
::-webkit-scrollbar-thumb:disabled { background-color:#f9f9f9; }
::-webkit-scrollbar-corner { background-color:#f0f0f0; }
::-webkit-scrollbar-button { background-color:#f0f0f0;background-image:url(http://dicasemgeral.xpg.uol.com.br/wp-content/themes/dg9/img/controls.png);background-repeat:no-repeat; }
::-webkit-scrollbar-button:vertical { height:33px; }
::-webkit-scrollbar-button:horizontal { width:33px; }
::-webkit-scrollbar-button:horizontal:increment { background-position:0 -444px; }
::-webkit-scrollbar-button:horizontal:decrement { background-position:12px -425px; }
::-webkit-scrollbar-button:vertical:increment { background-position:-1px -391px; }
::-webkit-scrollbar-button:vertical:decrement { background-position:-1px -358px; }
::-webkit-scrollbar-button:hover { background-color:#dadada; }
::-webkit-scrollbar-button:horizontal:increment:hover { background-position:0 -548px; }
::-webkit-scrollbar-button:horizontal:decrement:hover { background-position:12px -529px; }
::-webkit-scrollbar-button:vertical:increment:hover { background-position:-1px -495px; }
::-webkit-scrollbar-button:vertical:decrement:hover { background-position:-1px -462px; }
::-webkit-scrollbar-button:active{background-color:#606060; }
::-webkit-scrollbar-button:horizontal:increment:active { background-position:0 -652px; }
::-webkit-scrollbar-button:horizontal:decrement:active { background-position:12px -633px; }
::-webkit-scrollbar-button:vertical:increment:active { background-position:-1px -599px; }
::-webkit-scrollbar-button:vertical:decrement:active { background-position:-1px -566px; }
::-webkit-scrollbar-button:disabled { background-color:#f9f9f9; }
::-webkit-scrollbar-button:horizontal:increment:disabled { background-position:0 -756px; }
::-webkit-scrollbar-button:horizontal:decrement:disabled { background-position:12px -737px; }
::-webkit-scrollbar-button:vertical:increment:disabled { background-position:-1px -703px; }
::-webkit-scrollbar-button:vertical:decrement:disabled { background-position:-1px -670px; }
#titulo_video { width:300px; height:65px; float:right; margin-top:-170px; }
#titulo_video h1 { font-weight:normal; font-family:Arial, Helvetica, sans-serif; font-size:30px; color:#FFF; margin:0px; padding:0px; }
#video_semana { width:300px; height:169px; float:right; margin-top: -130px; }
#copyrights { width:1000px; height:50px; margin: 0px auto; font-size:14px; }
#copyrights p { color:#FFF; padding:0px; margin:0px; padding-top:18px; }
#copyrights a { color:#FFF; }